#!/bin/bash

DIRNAME=$(dirname "$0")
ROOTDIR=$(dirname "$DIRNAME")


$ROOTDIR/docker-down.sh

# ls -al $ROOTDIR/servers/postgres/data
# ls -al $ROOTDIR/servers/redis/data

rm -rf $ROOTDIR/servers/postgres/data
rm -rf $ROOTDIR/servers/redis/data
